sources = files('meshView.cpp')

meshView_exe = executable(
    'meshView',
    sources,
    dependencies: [probe_dep, quill_dep, config_dep, mfem_dep, meshio_dep],
    install_rpath: '@loader_path/../../src'  # Ensure runtime library path resolves correctly
)